@font-face {
	font-family: 'fontawesome';
	src: url('../fonts/fontawesome-webfont.eot');
	src: url('../fonts/fontawesome-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome-webfont.woff') format('woff'),
		url('../fonts/fontawesome-webfont.ttf') format('truetype'),
		url('../fonts/fontawesome-webfont.svg') format('svg');
}
@font-face{		
	font-family: 'flaticon';
	src: url('../fonts/flaticon.eot');
	src: url('../fonts/flaticon.eot#iefix') format('embedded-opentype'),
		url('../fonts/flaticon.woff') format('woff'),
		url('../fonts/flaticon.ttf') format('truetype'),
		url('../fonts/flaticon.svg') format('svg');
}
@font-face{ 
    font-family: 'flexslider-icon';
	src: url('../fonts/flexslider-icon.eot');
	src: url('../fonts/fontawesome/flexslider-icon.eot?#iefix') format('embedded-opentype'),
url('../fonts/flexslider-icon.woff') format('woff'),
url('../fonts/flexslider-icon.ttf') format('truetype'),
url('../fonts/flexslider-icon.svg') format('svg');
}